uuid: d3da9c9b-cc79-48a9-938c-6a68bede6a33
langcode: en
status: true
dependencies:
  config:
    - field.field.node.service.body
    - field.field.node.service.field_image
    - field.field.node.service.field_image_large
    - field.field.node.service.field_images
    - field.field.node.service.field_meta_tags
    - field.field.node.service.field_yoast_seo
    - node.type.service
  module:
    - image
    - metatag
    - text
    - user
    - yoast_seo
id: node.service.default
targetEntityType: node
bundle: service
mode: default
content:
  body:
    label: hidden
    type: text_default
    weight: 1
    settings: {  }
    third_party_settings: {  }
    region: content
  field_image_large:
    weight: 2
    label: above
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  field_images:
    weight: 3
    label: above
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  field_meta_tags:
    weight: 4
    label: above
    settings: {  }
    third_party_settings: {  }
    type: metatag_empty_formatter
    region: content
  field_yoast_seo:
    weight: 5
    label: above
    settings: {  }
    third_party_settings: {  }
    type: yoastseo_formatter
    region: content
  links:
    weight: 0
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  field_image: true
  langcode: true
